Subject: Re: [PATCH net-next v3 0/8] devlink: Add port function attributes

From: Jakub Kicinski <[email-masked]>
Date: Fri, 18 Aug 2023 09:38:12 -0700

On Fri, 18 Aug 2023 07:19:59 +0300 Leon Romanovsky wrote:
> It is very strange to expect 1 series per vendor/driver without taking
> into account the size of that driver and the amount of upstream work
> involvement from that vendor.

According to the "reviewer rotation" nVidia is supposed to be reviewing
this week. Sorry it fell on you in particular, but as a company y'all
definitely are not pulling your weight. Then Saeed pings me to pull
your RDMA stuff faster, and you have to audacity to call the basic
rules we had for a very long time "very strange".

SMH